---
# stack specifics
sextant_domain: "sextant.deepcube.gael-systems.com"

sextant_stack_name: "sextant"
sextant_deploy_folder: "~/sextant"

sextant_tz: UTC
sextant_container_readonly: false


sextant_replicas: 1

sextant_allowed_ips:
  - "163.172.154.21"
  - "51.210.122.84"
  - "217.128.242.162"
  - "90.63.240.174"

sextant_internal_network_encryption_enabled: False

# traefik tags
traefik_public_network: "traefik-public"

# list of the nodes to deploy sextant
sextant_hosts: "{{ groups['sextant_hosts'] }}"
# caddy tags
caddy_network: "caddy-public"
...
